/* 
	#	Car-Forums.com CSS Document
*/
body, html {
	margin: 0; padding: 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small;
	color: #3b3b3b; background: #f9f9f9 url(/cf/img/bg/head_bg.png) repeat-x 0px 47px;
}

form, div, td, p, h1, h2, h3, h4, h5, hr	{ margin: 0; padding: 0 }
img, table	{ border: 0 }
ul 			{ margin: 0; padding: 0; list-style: none; }
label		{ display: block; margin-bottom: 3px }
a			{ color: #4a5c9a; text-decoration: none }
a:hover		{ color: #727fac; text-decoration: underline }

h1		{ margin-top: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; color: #1E1E1E }
h1 a	{ color: #555 }
h2		{ font: bold 14px Tahoma, Verdana, Geneva; color: #1E1E1E }
h3		{ font: bold 11px Tahoma, Verdana, Geneva; color: #1E1E1E; padding-bottom: 10px }

/* layout */
.wrapper			{ width: 860px; margin: 0 auto }
#header_out			{ width: 100%; position: fixed; min-height: 49px; height: auto !important; height: 49px; background: url(/cf/img/bg/head_out.png) repeat-x top left; z-index: 100 }
* html #header_out 	{ background-image: none; filter: progid:DXImagetransform.Microsoft.AlphaImageLoader(enabled="true", src="http://co.selfc.com/cf/img/bg/head_out.png", sizingMethod="crop"); }
#header_in	{ width: 860px; margin: 0 auto }
a.logo 		{ width: 130px; height: 48px; display: block; text-decoration: none; background: url(/cf/img/cf_logo.png) no-repeat top left }
#content	{ padding-top: 60px }
.two_vert		{ width: 665px; float: right }
.two_vertsml	{ width: 180px; float: left }

#footer 	{ margin: 45px 0 10px 0; padding: 18px 0 50px 0; color: #999; font-size: 11px; border-top: 1px dotted #afafaf }
#footer p	{ text-shadow: 1px 1px 0 #fff }
#footer p a	{ color: #777 }
/* main */
.jsddm_l		{ float: left; padding-top: 3px }
.jsddm_r		{ float: right; padding-top: 3px }
.jsddm_l li, 
.jsddm_r li		{ float: left; margin-right: 16px; padding: 3px 0 }
.jsddm_l a, 
.jsddm_r a 		{ white-space: nowrap; outline: none; color: #a3aab2; padding: 4px 5px; font-size: 11px }
.jsddm_l a 		{ font-weight: bold }
.jsddm_l a:hover, 
.jsddm_r a:hover 	{ text-decoration: none; background-color: #4c5157 }
/* old */
#header		{ margin-bottom: 15px; padding: 3px 0 11px; font-size: 11px }
.newtopics	{ margin: 0; padding: 12px 5px; border-bottom: 1px solid #e0e0dc }

/* spec */
.spec_tit	{ padding-bottom: 10px; border-bottom: 2px solid #d7d7d7 }
.spec_div, .spec_div_l, 
.spec_div2, .spec_div2_l	{ float: left; width: 265px; padding: 8px 0; border-bottom: 1px solid #dfdfdf; font-size: 11px; color: #999 }
.spec_div, .spec_div2		{ width: 192px; margin-right: 8px }
.spec_div2, .spec_div2_l	{ background-color: #ebf4f7 }
.spec_div p, .spec_div_l p,	
.spec_div2 p, .spec_div2_l p{ padding-left: 9px }
/* help */
.empty		{ height: 1px; clear: both }
.rgtspn		{ float: right }
.rgtalgn	{ text-align: right }
.no_list	{ margin-top: -10px; padding-top: 40px; min-height: 150px; height: auto !important; height: 150px; color: #999; background-color: #f8f8f5 }
.error_box, .suc_box		{ background-color: #ffffcc; margin-bottom: 15px; padding: 12px }
.suc_box	{ background-color: #ddf0f7 }
.padt10		{ padding-top: 10px }
/* fonts */
.bready		{ margin-bottom: 20px; padding-top: 5px; font-size: 10px; color: #999999 }
.font_title	{ font-size: 14px; font-weight: bold }
.font_small		{ font-size: 10px }
.font_small_l	{ font-size: 10px; color: #999 }
.font_med		{ font-size: 11px }
.font_med_l		{ font-size: 11px; color: #999 }
.font13b		{ font-size: 13px; font-weight: bold; color: #585858 }

/* forum_post */
#form_poster p	{ display: block; padding-bottom: 5px }
.clearfocus		{ padding: 4px; font: 12px Tahoma, Verdana, Geneva }
.but_land 		{ -moz-border-radius: 2px 2px 2px 2px; -webkit-border-radius:2px; width: auto; padding: 5px 10px 6px; font: bold 14px Tahoma, Verdana, Geneva; line-height: 15px !important; 
					background: #4abc4e url(/cf/img/bg/but_landing.gif) repeat-x scroll 0 0; -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); 
					border: 1px solid #077525; color: white; cursor: pointer }